Help - Search - Members - Calendar
Full Version: Updating The Kernel
Linuxhelp > Support > Technical Support
KARR
As part of setting up my Netgear WG311, I found that the prism gt driver require kernel 2.4.23 or 2.6.0., I have 2.4.20. I do not know how to update the kernel; I do not have a internet conection on my linux machine, but I do for windows. Any help with the kernel update, or driver setup for a netgear WG311 will be greatly appreciated.

Karr
hughesjr
This project ( Linuxant ) should drive that card.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.